﻿<table border="0">
    <tr>
        <td>
            <label for="LP">Logistic Partner</label>
        </td>
        <td>
             @Html.DevExpress().TextBox(
             settings => {
                   settings.Name = "txtLP";  
                         }).GetHtml()
        </td>
         <td>
                   <label for="Date">Date</label>
        </td>
        <td>
                @Html.DevExpress().TextBox(
                 settings => {
                          settings.Name = "txtDate";
                          settings.Width = 100;
                          }).GetHtml()
        </td>
        <td>
               <label for="Route">Route</label>
        </td>
        <td>
                @Html.DevExpress().TextBox(
                    settings => {
                           settings.Name = "txtRoute";
                           settings.Width = 100;
                            }).GetHtml()
                                            </td>
                                            <td>
                                                <label for="Trip">Trip</label>
                                            </td>
                                            <td>
                                                @Html.DevExpress().TextBox(
                                                settings => {
                                                    settings.Name = "txtTrip";
                                                    settings.Width = 100;
                                                }).GetHtml()
                                            </td>
    </tr>

</table>